Statalist


[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: RE: ivreg2,ivreg28, xtivreg2 problem message version8.2 not support


From   Steven Stillman <steven@thestillmans.org>
To   statalist@hsphsun2.harvard.edu
Subject   st: RE: ivreg2,ivreg28, xtivreg2 problem message version8.2 not support
Date   Mon, 24 Sep 2007 05:10:33 +1200

Aditya,
You need to be much more specific here.  What version of stata are you
using?  What command are you typing?  And what does the error message say?
That said, this problem is likely occurring because either official stata is
not up-to-date (update query) or you have out of date versions of ivreg2 and
xtivreg2 (ssc install ivreg2, replace).

Cheers,
Steve

-----Original Message-----
From: owner-statalist@hsphsun2.harvard.edu
[mailto:owner-statalist@hsphsun2.harvard.edu]On Behalf Of
donny.adityawarman@ui.edu
Sent: Monday, 24 September 2007 3:53 a.m.
To: statalist@hsphsun2.harvard.edu
Subject: st: ivreg2,ivreg28, xtivreg2 problem message version8.2 not
support


dear all,

I have problem to use ivreg2, ivreg28 and xtivreg2.ado because i have
message is version 8.2 not support.

what should i do..

thanks

aditya
*
*   For searches and help try:
*   http://www.stata.com/support/faqs/res/findit.html
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



*
*   For searches and help try:
*   http://www.stata.com/support/faqs/res/findit.html
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index